#include<def21489.h>

.extern _Init_PLL_SDRAM_AMI;

.section/pm seg_rth;

	nop;nop;nop;nop;
	nop; jump start;
	
.section/pm seg_pmco;

start:


	call _Init_PLL_SDRAM_AMI;
	
	r0=0xAAAABBBB; 
	
	dm(0x200002)=r0;
	
	r1=dm(0x200002);
	
	r2=0xCCCCDDDD;
	dm(0xC000003)=r2;
	
	r3=dm(0xC000003);
	
	jump(pc,0);